<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name="httpd" target="multi-user">
      <file>/etc/httpd/conf/httpd.conf</file>
      <file>/etc/httpd/conf.d/risotto.conf</file>
      <file>/etc/httpd/conf.d/ssl.conf</file>
      <file>/etc/httpd/ssl/server.ca</file>
      <file>/etc/httpd/ssl/server.crt</file>
      <file>/etc/httpd/ssl/server.key</file>
      <file engine="none" source="sysuser-httpd.conf">/sysusers.d/httpd.conf</file>
      <file engine="none" source="tmpfile-httpd.conf">/tmpfiles.d/0httpd.conf</file>
    </service>
  </services>
  <variables>
    <family name="nginx">
      <variable name="php_fpm_user" redefine="True" exists="True">
        <value>apache</value>
      </variable>
    </family>
    <family name="apache" description="Apache" help="Paramètrage avancé du serveur web Apache">
      <variable name="apache_timeout" type="number" description="Temps d'attente des entrées/sorties avant de considérer qu'une requête a échoué" help="Temps en secondes">
        <value>300</value>
      </variable>
      <variable name="apache_keepalive" type="boolean" description="Autoriser les connexions persistantes"/>
    </family>
  </variables>
</rougail>
